<?php
// HTTP
define('HTTP_SERVER', 'https://abranking.com/genarom/');

// HTTPS
define('HTTPS_SERVER', 'https://abranking.com/genarom/');

// DIR
define('DIR_APPLICATION', '/mnt/home2/abranking/public_html/genarom/catalog/');
define('DIR_SYSTEM', '/mnt/home2/abranking/public_html/genarom/system/');
define('DIR_IMAGE', '/mnt/home2/abranking/public_html/genarom/image/');
define('DIR_LANGUAGE', '/mnt/home2/abranking/public_html/genarom/catalog/language/');
define('DIR_TEMPLATE', '/mnt/home2/abranking/public_html/genarom/catalog/view/theme/');
define('DIR_CONFIG', '/mnt/home2/abranking/public_html/genarom/system/config/');
define('DIR_CACHE', '/mnt/home2/abranking/public_html/genarom/system/storage/cache/');
define('DIR_DOWNLOAD', '/mnt/home2/abranking/public_html/genarom/system/storage/download/');
define('DIR_LOGS', '/mnt/home2/abranking/public_html/genarom/system/storage/logs/');
define('DIR_MODIFICATION', '/mnt/home2/abranking/public_html/genarom/system/storage/modification/');
define('DIR_UPLOAD', '/mnt/home2/abranking/public_html/genarom/system/storage/upload/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'abranopencart');
define('DB_PASSWORD', 'IoiO._lJWJf0;1aC');
define('DB_DATABASE', 'cartopen');
define('DB_PORT', '3306');
define('DB_PREFIX', 'hk_');